/* =================== base =================== */

:root {
  --en-font: "Heebo", sans-serif;
  --mintyo-font: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  --main-color: #6fab1c;
}

html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

html {
  margin: 0;
  overflow-x: hidden;
  font-size: 62.5%;
  box-sizing: border-box;
}
body {
  font-size: 1.6rem;
  letter-spacing: 0.05em;
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
  color: #333333;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  font-weight: 600;
}
* {
  box-sizing: border-box;
  color: #333333;
}
a {
  text-decoration: none;
  color: #333333;
  cursor: pointer;
  transition: 0.3s;
}
img {
  vertical-align: bottom;
  width: 100%;
  height: auto;
}
pre {
  width: 70%;
  margin: 1em auto;
  padding: 1em;
  border-radius: 5px;
  background: #25292f;
  color: #fff;
  overflow-x: auto; /* ⭐ */
  -webkit-overflow-scrolling: touch; /* ⭐ */
}
button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
}
li {
  list-style: none;
}
.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.clear {
  clear: both;
}
.pc {
  display: block;
}
.sp {
  display: none;
}
.ipad {
  display: none;
}
p {
  line-height: 1.5em;
}
.green {
  color: var(--main-color);
}
.btn {
  font-family: var(--mintyo-font);
  display: inline-block;
  transition: all 0.3s;
  padding: 22px 30px;
  background: #fff;
  border: 1px solid var(--main-color);
  text-align: center;
  color: var(--main-color);
  font-size: 1.6rem;
  max-width: 270px;
  width: 100%;
}
.btn1 {
  padding: 27px 10px;
  background: #fff;
  border: 1px solid var(--main-color);
  text-align: center;
  color: var(--main-color);
  font-size: 2rem;
  max-width: 320px;
  width: 100%;
}
.btn2 {
  padding: 27px 10px;
  background: var(--main-color);
  border: 1px solid var(--main-color);
  text-align: center;
  color: var(--main-color);
  font-size: 2rem;
  max-width: 320px;
  width: 100%;
  color: #fff;
}

.en {
  font-family: var(--en-font);
}
.mintyo {
  font-family: var(--mintyo-font);
}
::placeholder {
  color: #c5c5c5;
}
::-ms-input-placeholder {
  color: #c5c5c5;
}
:-ms-input-placeholder {
  color: #c5c5c5;
}

.container {
  max-width: 1130px;
  margin: 0 auto;
  padding: 0 25px;
}
.container1 {
  max-width: 1100px;
  margin: 0 auto;
  padding: 0 25px;
}
#office .container {
  max-width: 970px;
}

@media screen and (max-width: 1080px) {
  .container {
    max-width: 980px;
  }
}

@media screen and (max-width: 768px) {
  .container {
    padding: 0 15px;
  }
}

/* =================== header =================== */

header {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 100;
}
header .container {
  max-width: 1280px;
  position: relative;
}
header .box {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
header .box .left {
  padding-left: 15px;
  height: 100%;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
header .box .left a {
  font-size: 2.5rem;
}
header .box .right ul {
  position: relative;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
header .box .right ul li {
  transition: 0.3s;
  cursor: pointer;
}
header .box .right ul li a {
  padding: 5px 0;
  font-family: var(--mintyo-font);
  transition: 0.3s;
  display: inline-block;
  text-align: center;
  color: #333333;
  font-size: 1.5rem;
  font-weight: 600;
  position: relative;
}
header .box .right ul li:nth-child(-n + 3) a {
  display: inline-block;
  margin-right: 45px;
}
header .box .right ul li:nth-child(4) a {
  padding: 20px;
  background: var(--main-color);
  color: #fff;
}
header .box .right ul li:nth-child(5) a {
  padding: 20px;
  background: #fff;
  color: var(--main-color);
}
header .box .right ul li a svg {
  height: 14px;
  width: auto;
  margin-right: 5px;
}
header .box .right ul li:nth-child(-n + 3) a:after {
  width: 0;
  left: 0;
  transition: 0.3s;
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  height: 1px;
  background: #333333;
}
header .box .right ul li:nth-child(-n + 3):hover a:after {
  width: 100%;
  right: 0;
}
header .box .right .modalbtn {
  display: none;
}
.wrapper {
  position: relative;
  overflow: hidden;
}

/* =================== footer =================== */

footer {
  padding: 140px 0 0;
}
footer .container,
#office footer .container {
  max-width: 1130px;
}
footer .top {
  margin-bottom: 65px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
footer .top .logo {
  max-width: 275px;
  display: inline-block;
}
footer .top .btn {
  padding: 17px 50px;
  font-weight: 700;
  border-radius: 6px;
}
footer .top .btn:before {
  background: url(../images/brank.svg) no-repeat;
  background-size: contain;
  background-position: right;
  width: 13px;
}
footer .bottom {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-bottom: 80px;
  flex-wrap: wrap;
  row-gap: 80px;
}
footer .bottom .box {
  width: 47%;
}
footer .bottom .box h4 {
  margin-bottom: 15px;
  font-size: 2.2rem;
  font-weight: 400;
}
footer .bottom .box p {
  margin-right: 30px;
  font-size: 1.5rem;
  line-height: 1.9;
}
footer .bottom .box .flex {
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
footer .bottom .box .btn {
  max-width: 135px;
  padding: 10px 20px;
  min-width: auto;
  font-size: 1.4rem;
}
footer small {
  background: #fff;
  padding: 30px;
  display: block;
  font-size: 1.2rem;
  text-align: center;
}

/* =================== top =================== */

#top .fv {
  position: relative;
}
#top .fv .text {
  position: absolute;
  bottom: -2px;
  left: calc((100vw - 1280px) / 2);
}
#top .fv .text p {
  background: #fff;
  font-family: var(--mintyo-font);
  font-size: 3.4rem;
  display: inline-block;
  padding: 20px 6px;
  letter-spacing: 7px;
  writing-mode: vertical-rl;
}
#top .fv .text p:nth-child(2) {
  margin-bottom: 3em;
}
/*#top .fv .text1{ position: absolute; top: calc( 50% - 150px ); left: calc((100vw - 1280px) / 2); width:500px; }*/
#top .fv .text1 {
  position: absolute;
  top: 50%;
  margin: auto;
  left: 80px;
  width: 100%;
  max-width: 500px;
  transform: translateY(-50%);
}
#top .fv .text1 h2 {
  font-size: 5.4rem;
  color: #6b8641;
  line-height: 1.2em;
  font-weight: normal;
}
#top .fv .text1 p {
  line-height: 1.9;
  padding-top: 30px;
  font-size: 1.6rem;
  color: #262626;
}
#top .fv .container {
  max-width: 1200px;
}

#top section h2 {
  font-weight: 400;
  font-family: var(--mintyo-font);
  font-size: 1.8rem;
}
#top section h2 span {
  margin-bottom: 10px;
  display: inline-block;
  font-weight: 400;
  color: var(--main-color);
  font-size: 3.5rem;
}
#top #sec01 {
  padding: 100px 0;
}
#top #sec01 .container {
  max-width: 980px;
}
#top #sec01 .flex {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
#top #sec01 .flex .left {
  width: 250px;
}
#top #sec01 .flex .left h2 {
  margin-bottom: 65px;
}
#top #sec01 .flex .left p {
  font-size: 1.5rem;
}
#top #sec01 .flex .right {
  width: calc(100% - 250px);
}
#top #sec01 .flex .right p {
  border-bottom: 1px solid #eff4e7;
  padding: 10px 0;
}
#top #sec01 .flex .right iframe {
  width: 100%;
  height: 100%;
}

#top #sec02 .box {
  text-align: center;
  padding: 72px 0;
  background: var(--main-color);
  position: relative;
}
#top #sec02 .box:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  top: 15px;
  left: 0;
  background: #cdd8bc;
}
#top #sec02 .box:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  bottom: 15px;
  left: 0;
  background: #cdd8bc;
}
#top #sec02 .box h2 {
  margin-bottom: 30px;
  font-size: 2.8rem;
  line-height: 1.5em;
  color: #fff;
}
#top #sec02 .box p {
  line-height: 2em;
  color: #fff;
  margin-bottom: 35px;
}

#top #sec03 {
  padding: 100px 0 130px;
  background: #fdfefb;
}
#top #sec03 h2 {
  font-size: 4.3rem;
  color: #333333;
  margin-bottom: 75px;
  text-align: center;
}
#top #sec03 .box {
  margin-bottom: 5%;
  background: #fff;
  box-shadow: 0px 3px 40px rgba(166, 185, 137, 12%);
}
#top #sec03 .box {
}
#top #sec03 .box .left {
  width: 50%;
}
#top #sec03 .box .right {
  padding: 30px 55px;
  width: 50%;
}
#top #sec03 .box .left img {
  height: auto;
  width: 100%;
}
#top #sec03 .box h3 {
  font-weight: 400;
  text-align: left;
  margin-bottom: 30px;
  font-family: var(--mintyo-font);
  font-size: 2.8rem;
}
#top #sec03 .box h3 span {
  font-weight: 400;
  display: inline-block;
  margin-bottom: 10px;
  font-size: 1.6rem;
}
#top #sec03 .box p {
  margin-bottom: 45px;
  font-size: 1.5rem;
}
#top #sec03 .box .btn {
  background: var(--main-color);
  color: #fff;
  padding: 18px 10px;
  max-width: 200px;
}
#top #sec03 .flex {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
#top #sec03 .flex .box {
  padding-bottom: 55px;
  text-align: center;
  width: 48%;
  margin-bottom: 0;
}
#top #sec03 .flex .box p {
  text-align: left;
}
#top #sec03 .flex .textbox {
  padding: 20px 55px 0px;
}
#top #sec03 .flex .textbox1 {
  padding-bottom: 15px;
}

#top #sec03a {
  padding: 100px 0;
  background: #fdfefb;
}
#top #sec03a h2 {
  margin-bottom: 75px;
  text-align: center;
}

#top #sec04 .box {
  text-align: center;
  padding: 80px 0;
  background: url(../images/top_imgbg.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
}
#top #sec04 .box h2 {
  margin-bottom: 25px;
  color: #fff;
}
#top #sec04 .box h2 span {
  color: #fff;
}
#top #sec04 .box p {
  line-height: 2em;
  color: #fff;
  margin-bottom: 35px;
}

.sub {
  padding-top: 56px;
}
.sub .title-box {
  position: relative;
  margin-bottom: 120px;
}
.sub .title-box .text {
  background: var(--main-color);
  position: absolute;
  display: inline-block;
  padding: 55px 120px 55px 160px;
  left: 0;
  top: 50%;
  transform: translate(0%, -50%);
}
.sub .title-box .text:before {
  content: "";
  position: absolute;
  border-right: 2px solid var(--main-color);
  border-bottom: 2px solid var(--main-color);
  width: 100%;
  height: 100%;
  right: -15px;
  bottom: -15px;
}
.sub .title-box .text h2 {
  font-weight: 400;
  color: #fff;
  font-family: var(--mintyo-font);
  font-size: 2.8rem;
}
.sub .title-box .text h2 span {
  margin-bottom: 25px;
  font-weight: 400;
  color: #fff;
  display: block;
  font-family: var(--mintyo-font);
  font-size: 4.9rem;
}
.sub .title-box img {
  padding-left: 8%;
}
.sub h2 {
  margin: 0px 0 0;
}

/*#office #sec01{ padding-bottom: 100px; }*/
#office #sec01 p {
  text-align: center;
  font-family: var(--mintyo-font);
  font-size: 1.8rem;
  margin-bottom: 70px;
}
#office #sec01 ul {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
#office #sec01 ul li {
  width: 32%;
  position: relative;
  cursor: pointer;
}
#office #sec01 ul li:before {
  content: "";
  z-index: -1;
  position: absolute;
  left: 0;
  width: 96%;
  height: 96%;
  border-left: 1px solid var(--main-color);
  border-top: 1px solid var(--main-color);
}
#office #sec01 ul li:after {
  content: "";
  z-index: -1;
  position: absolute;
  right: 0;
  width: 96%;
  height: 96%;
  border-right: 1px solid var(--main-color);
  border-bottom: 1px solid var(--main-color);
}
#office #sec01 ul li a {
  height: 100%;
  position: relative;
  font-family: var(--mintyo-font);
  font-size: 2.2rem;
  color: var(--main-color);
  text-align: center;
  width: 100%;
  display: inline-block;
  padding: 45px 15px;
}
#office #sec01 ul li a:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: -15px;
  margin: auto;
  height: 30px;
  width: 1px;
  background: var(--main-color);
}
#office #sec01 ul li a span {
  margin-bottom: 10px;
  font-family: var(--mintyo-font);
  font-size: 1.5rem;
  color: var(--main-color);
  display: block;
  text-align: center;
}

#office #sec02 {
  margin-top: 125px;
}
#office #sec02 .box .box-title {
  margin-bottom: 50px;
}
#office #sec02 .box .box-title .text {
  background: #fff;
  position: relative;
  z-index: 1;
  box-shadow: 0px 3px 30px rgb(217 222 209 / 21%);
  padding: 45px 60px 60px;
  text-align: center;
  max-width: 700px;
  margin: -80px auto 0;
}
#office #sec02 .box .btn-box {
  text-align: center;
  margin-top: 55px;
}
#office #sec02 .box .btn-box .btn svg {
  height: 14px;
  width: auto;
  margin-right: 5px;
}
#office #sec02 .box .box-title .text h3 {
  margin-bottom: 28px;
  font-weight: 400;
  font-size: 3.4rem;
  font-family: var(--mintyo-font);
  color: var(--main-color);
}
#office #sec02 .box .box-title .text h3 span {
  margin-bottom: 15px;
  font-weight: 400;
  display: block;
  font-size: 2rem;
  font-family: var(--mintyo-font);
  color: var(--main-color);
}
#office #sec02 .box h4 {
  line-height: 1.5em;
  margin-bottom: 15px;
  font-size: 2.4rem;
  text-align: center;
  font-family: var(--mintyo-font);
  font-weight: 400;
}
#office #sec02 .box h4.bigtitle {
  font-size: 3rem;
}
#office #sec02 .box1 {
  margin-bottom: 120px;
}
#office #sec02 .box1 .box1-img {
  max-width: 500px;
  display: block;
  margin: 0 auto 100px;
}
#office #sec02 .box1 .point-box {
  position: relative;
  background: rgba(185, 185, 185, 0.09);
  max-width: 600px;
  margin: auto;
  padding: 50px 45px;
}
#office #sec02 .box1 .point-box img {
  position: absolute;
  width: 105px;
  right: 20px;
  top: -60px;
}
#office #sec02 .box1 .point-box h4 {
  position: absolute;
  top: -0.75em;
  left: 0;
  right: 0;
  margin: auto;
}
#office #sec02 .box1 .point-box li {
  line-height: 1.4em;
  padding-left: 20px;
  position: relative;
}
#office #sec02 .box1 .point-box li:not(:last-child) {
  margin-bottom: 1em;
}
#office #sec02 .box1 .point-box li:before {
  content: "";
  position: absolute;
  left: 0;
  top: 5px;
  background: url(../images/check.svg) no-repeat;
  background-size: contain;
  background-position: left;
  width: 13px;
  height: 13px;
}
#office #sec02 .box .btn-box .btn svg {
  width: 16px;
  height: 19px;
}
#office #sec02 .box p {
  line-height: 1.75em;
}

#office #sec02 .box2 {
  margin-bottom: 100px;
}
#office #sec02 .box2 h4 {
  margin-bottom: 80px;
}
#office #sec02 .box2 ul {
  margin: auto;
  max-width: 970px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
#office #sec02 .box2 ul li {
  color: #fff;
  position: relative;
  width: 48%;
  background: var(--main-color);
  padding: 90px 50px 40px;
}
#office #sec02 .box2 ul li img {
  width: 95px;
  position: absolute;
  left: 0;
  right: 0;
  top: -47.5px;
  margin: auto;
}
#office #sec02 .box2 ul li h5 {
  margin-bottom: 20px;
  font-size: 2.6rem;
  font-weight: 700;
  text-align: center;
  color: #fff;
}
#office #sec02 .box2 ul li p {
  text-align: center;
  color: #fff;
  font-size: 1.8rem;
}
#office #sec02 .box3 .box3-img {
  max-width: 850px;
  display: block;
  margin: 20px auto 100px;
}
#office #sec02 .box3 ul {
  gap: 10px;
  width: 1000px;
  margin: 60px auto 80px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  flex-wrap: wrap;
}
#office #sec02 .box3 ul li {
  width: 24%;
}
#office #sec02 .box .titleboxline {
  max-width: 970px;
  margin: 65px auto 0;
  padding: 25px 0px;
  text-align: center;
  border-top: 2px solid var(--main-color);
  border-bottom: 2px solid var(--main-color);
}
#office #sec02 .box .titleboxline h4 {
  margin-bottom: 0;
  font-size: 2.5rem;
}
#office #sec02 .box .btn-box1 {
  margin-top: 80px;
}

#company #sec01 h2 {
  font-size: 4.3rem;
  margin-bottom: 80px;
  font-weight: 400;
}
#company #sec01 .left {
  width: 60%;
  padding-right: 30px;
}
#company #sec01 .right {
  width: 40%;
}
#company #sec01 .right iframe {
  width: 100%;
  height: 100%;
}
#company #sec01 dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 1.5rem;
}
#company #sec01 dl:first-child dt,
#company #sec01 dl:first-child dd {
  padding-top: 0;
}
#company #sec01 dl dt {
  width: 8em;
  padding: 25px 20px;
  font-weight: 500;
  font-family: var(--en-font);
  font-weight: 700;
  position: relative;
}
#company #sec01 dl dt:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background: var(--main-color);
  height: 1px;
}
#company #sec01 dl dd {
  width: calc(100% - 8em);
  position: relative;
  padding: 25px 20px;
}
#company #sec01 dl dd:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background: #f4f4f4;
  height: 1px;
}
#company #sec01 .ttext {
  padding-bottom: 25px;
}
#company #sec01 .ttext1 {
  padding-top: 15px;
  font-size: 1.4rem;
  padding-bottom: 15px;
}
#company #sec01 .ttext2 {
  padding-left: 10px;
  font-size: 1.4rem;
  padding-bottom: 10px;
}

#company #sec02 {
  margin-top: 120px;
}
#company #sec02 h2 {
  font-size: 4.3rem;
  margin-bottom: 80px;
  font-weight: 400;
}
#company #sec02 .box .box-title {
  margin-bottom: 80px;
}
#company #sec02 .box .box-title .text {
  background: #fff;
  position: relative;
  z-index: 1;
  box-shadow: 0px 3px 30px rgb(217 222 209 / 21%);
  padding: 45px 60px 60px;
  text-align: center;
  max-width: 700px;
  margin: -80px auto 0;
}
#company #sec02 .box .btn-box {
  text-align: center;
  margin-top: 80px;
}
#company #sec02 .box .btn-box .btn svg {
  height: 14px;
  width: auto;
  margin-right: 5px;
}
#company #sec02 .box .box-title .text h3 {
  margin-bottom: 28px;
  font-weight: 400;
  font-size: 3.4rem;
  font-family: var(--mintyo-font);
  color: var(--main-color);
}
#company #sec02 .box .box-title .text h3 span {
  margin-bottom: 15px;
  font-weight: 400;
  display: block;
  font-size: 2rem;
  font-family: var(--mintyo-font);
  color: var(--main-color);
}
#company #sec02 .box h4 {
  line-height: 1.5em;
  margin-bottom: 30px;
  font-size: 2.4rem;
  text-align: center;
  font-family: var(--mintyo-font);
  font-weight: 400;
}
#company #sec02 .box h4.bigtitle {
  font-size: 3rem;
}
#company #sec02 .box1 {
  padding: 10px 80px;
  margin-bottom: 120px;
}
#company #sec02 .box1 .box1-img {
  max-width: 400px;
  display: block;
  margin: 30px auto 0px;
}
#company #sec02 .box1 .point-box {
  position: relative;
  background: #fff;
  box-shadow: 0px 3px 30px rgb(217 222 209 / 21%);
  max-width: 600px;
  margin: auto;
  padding: 30px 25px 50px;
}
#company #sec02 .box1 .point-box img {
  position: absolute;
  width: 105px;
  right: 20px;
  top: -60px;
}
#company #sec02 .box1 .point-box h4 {
  top: -0.75em;
  left: 0;
  right: 0;
  margin: auto;
}
#company #sec02 .box1 .point-box li {
  line-height: 1.4em;
  padding-left: 20px;
  position: relative;
  font-size: 1.6rem;
}
#company #sec02 .box1 .point-box li:not(:last-child) {
  margin-bottom: 1em;
}
#company #sec02 .box1 .point-box li:before {
  content: "";
  position: absolute;
  left: 0;
  top: 5px;
  background: url(../images/check.svg) no-repeat;
  background-size: contain;
  background-position: left;
  width: 13px;
  height: 13px;
}
#company #sec02 .box1 .point-box .stext {
  margin-top: 8px;
  font-size: 1.3rem;
}
#company #sec02 .box .btn-box .btn svg {
  width: 16px;
  height: 19px;
}
#company #sec02 .box3 ul li {
  width: 24%;
  margin-bottom: 10px;
}
#company #sec02 .box .titleboxline {
  max-width: 970px;
  margin: 115px auto 0;
  padding: 25px 0px;
  text-align: center;
  border-top: 2px solid var(--main-color);
  border-bottom: 2px solid var(--main-color);
}
#company #sec02 .box .titleboxline h4 {
  margin-bottom: 0;
  font-size: 2.5rem;
}

#company #sec02 .box .title-img {
  width: 125px;
  margin: -10px auto 35px;
  display: block;
  text-align: center;
}
#company #sec02 .box .bigtitle {
  margin-top: 20px;
  font-size: 3.4rem;
  text-align: center;
  color: #333;
  font-weight: 400;
}
#company #sec02 .box .bigtitle1 {
  margin-top: 40px;
  font-size: 3.4rem;
  text-align: center;
  color: var(--main-color);
  font-weight: 400;
  line-height: 1.2em;
}
